Cheetah DVD Burner

H
Overview

The Cheetah DVD Burner is a State of the Art CD/DVD Burning Software.

System Requirements - Windows 98/Me/NT/2000/XP

The Cheetah DVD Burner can burn the following disc types:

  • Dual Layer DVD+R
  • DVD+RW
  • DVD+R
  • DVD-RW
  • DVD-R
  • DVD-RAM
  • CD-RW
  • CD-R

The Cheetah DVD Burner can burn in following formats

  • ISO
  • Bin/Cue
  • Data DVD
  • Data CD
  • Audio CD
  • Erase

And also allows you to:

  • Copy Audio CDs
  • Copy Data CDs
  • Rip Audio CDs
  • Convert Audio Files
  • MP3, MP2, WAV, OGG, WMA
  • Create ISO Files


H
Features

Project Types:

  • UDF Video DVD - Burn a Video DVD from an ISO, Bin/Cue, or Video_TS folder
  • DVD+R Dual Layer - Backup your data on 8.5 GB DVD+R discs
  • Data DVD - Backup your data on DVD+R, DVD+RW, DVD+R, DVD-RW, DVD-R, DVD-RAM
  • Data CD - Burn a standard CD or CD-RW
  • Audio CD - Creates Red Book compatible audio CDs from mp3, mp2, avi, ogg, wma, and wav files
  • Audio CD Ripper - Extract audio from an Audio CD
  • Copy a Data CD - Copy a data disc
  • Copy an Audio CD - Copy an audio disc
  • Burn ISO file - Burn ISO image files
  • Create ISO file - Builds ISO Images from selected files for burning at a later date
  • Convert Audio - Convert audio files from mp3, mp2, avi, ogg, wma, and wav files
  • Erase Disc - Erase CD/DVD discs

Features:

  • Video DVD Mastering - The Cheetah DVD Burner passes the Video DVD Verifier tests and Mastering Applications like the most known Philips Video DVD Verifier.
  • Bootable CD/DVD - Create Bootable CD/DVD from .img files
  • Supports high burning speeds - Supports use of high write speeds - Designed for high data rates

  • Buffer Underrun Protection - Support for hardware buffer underrun protection systems, like BURNproof, JustLink, Power-Burn, SafeBurn, SeamlessLink etc

  • ISO Multi-Session - Burn Multi-Session Data CD/DVD with all types of media.
  • Disc Finalization – No further writing is possible after the disc is burned.
  • Auto Verify Data – Performs a binary compare with the source files.
  • Joliet - Burn Joliet directories with 64 char file names


H
Support

Basic Information:
The support request response time is usually no longer than 24 hours (Monday till Friday except holidays).

Incompatibility with burning devices:
To ensure the highest level of compatibility of the Cheetah DVD Burner, report any problems with certain burning devices. Check the device for hardware errors first and make sure that you have the latest firmware update installed, before you send a support request.

You can find the firmware updates on the WebPages of the manufacturer.

Sending Requests:
In order to offer you support, please indicate as much information about software and hardware as possible. The more information you provide the faster we can help you:

  1. Manufacturer of drive, model, and drive type
    Provide as much information as you can
  2. Disc Type used:
    CD-R, CD-RW, DVD-R, DVD+R?
  3. Windows Version:
    The operating system with its service packs.
  4. Error occurring:
    Provide as much information as you can about the problem occurring.
  5. What you are trying to accomplish?

Contact:

Cheetah Burner
P.0. Box 66512
St Petersburg Bch, FL 33706

http://www.cheetahburner.com/contact.htm
info@cheetahburner.com


H
Change Log

Date | Changes
09.18.2006 - Version 1.73 | Version 1.73 has improvements to the user interface and some bug fixes.
09.06.2006 - Version 1.72 | Version 1.72 includes some User Interface improvements, and more robust bin/cue CD burning.
08.23.2006 - Version 1.71 | Bug fixes
08.01.2006 - Version 1.7 | Version 1.7 has improved support for large DVD ISO files. And includes some GUI bug fixes.
07.15.2006 - Version 1.69 | Version 1.69 adds a faster DVD Burning code, for maximum DVD-R, DVD+R and Dual Layer DVD Burn speeds.
07.12.2006 - Version 1.68 | Bug fixes
07.03.2006 - Version 1.67 | Bug fixes
06.14.2006 - Version 1.66 | Fixed Button Size issue on the Toolbar
05.31.2006 - Version 1.65 | Bug fixes
05.17.2006 - Version 1.64 | Bug fixes
05.05.2006 - Version 1.63 | Bug fixes
04.08.2006 - Version 1.62 | Added New Toolbars, Progress Bars, Buttons, Images, and basically overhauled the user interface for improved support of Windows XP user interface styles. Also removed mscomctl dependencies and reduced the download size, by 1 Meg. This version fixes a bug that caused a runtime error on some systems due to an improper build in version 1.61.
03.30.2006 - Version 1.61 | Optimized for faster Startup time.
03.15.2006 - Version 1.60 | Some small improvements.
03.01.2006 - Version 1.59 | Version 1.59 has an improved user interface, new bootable CD options and now includes a starter boot image.
02.14.2006 - Version 1.58 | Bug fixes
01.27.2006 - Version 1.57 | Bug fixes
01.12.2006 - Version 1.56 | Bug fixes
12.27.2005 - Version 1.55 | Bug fixes - Video ISO DVD+RW
12.07.2005 - Version 1.54 | Added a service that allows non-Admin users to burn discs. And added the ability to use the program in a multi user environment with out having to re-register for each user.
11.30.2005 - Version 1.53 | Bug fixes
11.11.2005 - Version 1.52 | Added the option to burn UDF/ISO Video DVDs and Bin/Cue image files
10.26.2005 - Version 1.51 | Added the option to burn UDF Video DVDs
10.11.2005 - Version 1.50 | Bug Fixes and Improvements to the Data CD/DVD Burner sections


H
Devices / Media

Reboot after burning:

In certain cases, some burning devices do not change back to the „Ready“ state after the burning is done. If that happens the computer needs to be restarted after the burning process of large amounts of data (DVD).

Media Compatibility:

If a DVD/CD does not play or work after you have burned the medium, choose another medium type or brand and repeat the burning process. Eventually, you may have to lower the burning speed. Many devices are not compatible with cheap or old media (blanks). The quality of some blanks is actually so bad, that the specified maximum speed cannot be reached in most cases.

RW-Media:

VideoDVDs, especially RW Media may not be recognized by some DVD player the first time you insert the DVD. In those cases, simply re-insert the medium in the DVD player.

Firmware:

A number of errors of burning devices are errors in the so called firmware. This is a small software package built into the device, sometimes also known as the driver. Many manufacterers offer a firmware update to resolve those problems. Contact the manufacturer of the device and ask if there is an update available (or visit their website).

Known Issues


H
Winaspi / IO / Asapi

Winaspi

To function correctly the Cheetah DVD Burner needs the latest, non-defective ASPI driver. For Windows 98/ME the Cheetah DVD Burner has been developed with the WINASPI driver of Adaptec Inc. On Windows 2000 and above use the internal ASPI of the Cheetah DVD Burner .

Windows 98/ME systems include an ASPI Layer. Due to other applications that have been installed, this version might have been overwritten. Therefore, it is essential to install this ASPI layer.observed:

Windows 98 SE / ME

  • Files / Target Folder:

    %Windows%/System:

    WINASPI.DLL
    WNASPI32.DLL
    ASPIENUM.DLL

    %Windows%/System/Iosubsys
    APIX.VXD

    Registry:
    [HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\VxD\APIX]
    "ExcludeMiniports"=""

    [HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\VxD\ASPIENUM]
    "Start"=dword:00000000
    "StaticVxD"="ASPIENUM.VXD"


H
Contact

Cheetah Burner

P.0. Box 66512
St Petersburg Bch, FL 33706

www.cheetahburner.com

info@cheetahburner.com


H
Burning a Video DVD

1) Start the Cheetah DVD Burner by clicking on the Menu or Desktop Icon.

2) Next Select the Video DVD Burner option from the start menu. This will open the Video DVD Burner window.

Note: If you are burning a DVD+RW, DVD+R, DVD-R, DVD-RW, DVD-RAM or Dual Layer DVD+R's the disc type will automatically be detected.

3) Select the files you would like to burn, using the Browse Dialog.

4) Next click the green Burn Disc button to start the DVD Burning process.

And that is it...Enjoy!


H
Burning a Data DVD

1) Start the Cheetah DVD Burner by clicking on the Menu or Desktop Icon.

2) Next Select the Data DVD Burner option from the start menu. This will open the Data DVD burner window on the left side of the program.

Note: If you are burning a DVD+RW, DVD+R, DVD-R, DVD-RW, DVD-RAM or Dual Layer DVD+R's the disc type will automatically be detected.

3) Drag the files you would like to burn, over from the browser on the right hand side, to the DVD Burning window on the left side.

4) Next click the green Burn Disc button to start the DVD Burning process.

And that is it...Enjoy!


H
Burning a Data CD

1) Start the Cheetah DVD Burner by clicking on the Menu or Desktop Icon.

2) Select the Data CD Burner option from the Cheetah Start menu. This will open the Data CD burner window on the left side of the program.

3) Drag the files you would like to burn, over from the browser on the right hand side, to the CD Burning window on the left side.

4) Next click the green Burn Disc button to start the CD Burning process.

And that is it...Enjoy!


H
Burning an Audio CD

Overview:

You can burn an Audio CD from MP3, MP2, WMA, WAV, AVI and OGG files. The audio files can be in the frequency range of 6000 hertz to 96000 hertz. Once the audio files are burned they will be in standard audio CD format which consists of .cda files.

1) Start the Cheetah DVD Burner by clicking on the Menu or Desktop Icon.

2) Select the Audio CD Burner option from the Cheetah Start menu. This will open the Audio CD burner window on the left side of the program.

3) Drag the files you would like to burn, over from the browser on the right hand side, to the CD Burning window on the left side.

4) Next click the Burn Disc button to start the CD Burning process.

And that is it...Enjoy!


Burning a Bin/Cue file

H
Burning a Bin/Cue file

1) Start the Cheetah DVD Burner by clicking on the Menu or Desktop Icon.

2) Then select the Bin/Cue Burner menu choice.

3) Next browse for the Cue file you would like to burn.

4) Then select the green Burn Disc button to start the Burn process.


H
Burning an ISO Image

1) Start the Cheetah DVD Burner by clicking on the Menu or Desktop Icon.

2) Then select the Burn ISO File menu choice.

3) Next browse for the ISO image you would like to burn..

4) Then select the green Burn Disc button to start the Burn process.


H
Creating an ISO Image

1) Start the Cheetah DVD Burner by clicking on the Menu or Desktop Icon.

2) Click the Start Button and select Create ISO file Menu Selection

3) Next, drag the files you would like to add to the ISO image over to the window on the left side and then click the green Create ISO button.


H
Extracting Audio from a Music CD

1) Start the Cheetah DVD Burner by clicking on the Menu or Desktop Icon.

2) Select the Audio CD Ripper option from the Cheetah Start menu. This will open the Audio CD Ripper window.

3) Next, select the songs you would like to extract by clicking on them. Then click on the Extract Audio Button on the tool bar above.

Note: to select more than one song, hold the Ctr key down while clicking on the songs.

4) Then click on the start button, and that should do it.


H
Audio Converter

Overview:

You can convert Audio files from MP3, MP2, WMA, WAV, AVI and OGG formats. The audio files can be in the frequency range of 6000 hertz to 96000 hertz.

1) Start the Cheetah DVD Burner by clicking on the Menu or Desktop Icon.

2) Select the Audio Converter option from the Cheetah Start menu. This will open the Converter window on the left side of the program.

3) Drag the files you would like to convert, over from the browser on the right hand side, to the converter window on the left side.

4) Next click the green Convert button to start the process.

Note: AVI files can be read and converted, but there is no AVI output option.

Format: The output can be MP3, MP2, WMA, WAV and OGG files.
Channels: The output can be stereo or mono.
Frequency: The output can be in the frequency range of 8000 hertz to 48000 hertz.
BitRate: The output can be 8kbit to 320kbit

BitRate - The number of bits transmitted per unit of time. Usually expressed in bits per second, or bps.

And that is it...Enjoy!


H
Saving a Disc Layout

Overview:

You can save the disc layout of an Audio or Data Disc, to a file. This can be very useful for burning copies of a CD/DVD at a later date. Unlike ISO files which similar to a zip file and contains all of the files (The Disc image) of a CD or DVD. The save Disc Layout option just saves a text file that can be loaded at a later time for quick burning of a disc that was made at an earlier time.

Save a Data Disc Layout:

1) Right click on the Disc Image Window on the left side of the program. A context menu will appear that has 5 options.

2) Select the Save Data Disc option and save the file.

Save an Audio Disc Layout:

1) Select Audio CD Burner from the Cheetah Start Menu and repeat the steps above for a Data disc.


H
Settings

1) Start the Cheetah DVD Burner by clicking on the Menu or Desktop Icon.

2) Next select the Settings button from the tool bar.

3) Select the appropriate tab and make your changes.

4) Once you have changed the settings just click the OK Button to exit...


H
Write Options

Overwrite previously Burned Data Session

Note: The words write disc, and burn disc are used interchangeably

Overview - CD's and DVD's have what are called burning sessions. So that one disc can be used multiple times. When a disc is burned, the program can check to see if there was a previous, session or sessions, and import them to add or link up with the new session. This allows you to keep adding files to a CD or DVD, with out losing the old files that were on the disc. This can be done until the disk is full.

Another option when burning a disc is to disregard any previously burned, sessions and just write the new data with out importing the old session. When burning a disc like this only the new data will be visible to the Windows Explorer. The old sessions will be discarded.

This feature is unchecked by default, to protect against erasing previously burned data.
When unchecked you can keep adding files to a disc until it is full, burning it multiple times.

When this feature is checked it will make a clean burn every time only showing that newly burned files when done. All files that were previously on the disc will be discarded. This can be done until the disc is full.

Finalize Disc
Sometimes called a Closed Disc, this option locks the disc after the burning is completed so that nothing more can be written to it. This option can be used when delivering a final release or document for distribution.

Note 1: This operation can take up to 5 minutes on some drives. This operation cannot be cancelled.

Note 2: All audio discs are closed.

Note 3: DVD+RW and DVD-RAM always appear closed, and this setting does not apply. These formats are random access, and therefore are always writable.

Test Write Mode
The test write mode will simulate writing activity on the drive; except the laser will never be turned on. The disc will remain unwritten. DVD formats cannot be written to in test mode and will result in the disc being written to regardless of this setting.

Use Buffer Protection
This option uses Burn-Proof or JustLink depending on what your drive supports.
Burn-Proof and JustLink are used to prevent errors while burning a disc.

Burn-Proof monitors the data stream and JustLink monitors the buffer memory of the drive.
If the data stream or buffer memory fall below a certain level writing is paused. Once they fill up again writing will resume.

Cache Image before Writing
If writing from a network location, or including many smaller files (under 1K) in the ISO/Joliet image, or using a slower system, this setting is recommended to avoid drive under-run writing errors. For audio CDs, all audio tracks are cached prior to writing. Using caching for CDs can result in usage of up to 800MB of temporary hard drive space.

Eject
Open the drive door or tray when the disc burning is complete.

Auto-Verify File Data
A binary compare with source files will be performed on all, except for imported files. Imported files from a previous session will NOT be verified because the source files may no longer exist.

Set Default Settings(Recommended)
This option resets the programs original settings and is always a safe choice.


H
Data Options

Include Joliet Directories (64 char file names)
Joliet file names can be up to 64 characters maximum (including the extension).

Mode2XA instead of mode 1
Mode1 and Mode2XA are for ISO9660/Joliet data discs. Mode 2XA is a special mode for compatibility with older CD-ROM drives. Mode1 is the only valid write type for DVD formats.

DVD High Compatibility
This will pad the session to at least 1GB so that older DVD-ROM readers will recognize the data volume. This should always be False if recording anything other than the first session.


H
Drivers

Drivers

SPTI - SCSI Pass through Interface - is standard on Windows NT4, 2K and XP.

ASPI - Advanced SCSI Programming Interface - is standard on Windows 95, 98 and ME.

Note 1: Sometimes ASPI can be corrupted by a program installing an older version over a newer one that is installed on your computer. Some older CD Burning applications install it.

Note 2: No Cheetah Burner programs install ASPI for any reason. The ASPI link is provided as a last resort.


H
Auto Run

Auto Run

This Windows feature automatically opens up a disc when it is inserted into the drive.

We recommend that you disable it when burning a CD or DVD because it is known to cause errors. Another good reason to disable it, is that it can be a security risk, because there are spy wares and viruses distributed on CD/DVD's

Manually Setting Auto Run

AIN (Auto-Insert Notification) - If AIN is turned on in the target system, audio and data discs may not close properly, at all, or possible hang the system. It is very important to turn this off. The settings listed below will disable AIN.

Windows 95/98/ME Settings:

1) Open 'Control Panel' and click on 'System'.
2) Select 'Device Manager' tab.
3) Click on the CD-Rom icon
4) For every CD/DVD device in the list, do the following:

Select the Device.
Select 'Settings'.
Enable 'Disconnect'.
Enable 'Sync Data Transfer'.
Disable 'Auto Insert Notification'.
Enable 'DMA' (if available).
Click on 'OK'.

5) Repeat #4 for each device.
6) Reboot the system for settings to take effect.

Windows NT4/2000/XP Settings:

Windows NT4 must have Service Pack 6 installed.

Set the following registry value to disable Auto-Insert Notification using RegEdit.exe: HKEY_LOCAL_MACHINE/SYSTEM/CurrentControlSet/Services/Cdrom/Autorun=0


H
Bootable Disc

Bootable Disc

If you need to Slipstreaming Windows XP with Service Pack 2

1) First Check the Box that says Make Disc bootable.

2) Next browse for the Boot image you would like to use. A file with ext .img like Boot.img

Note: A number of utilities exist to extract/create boot images.
 http://www.isobuster.com

Here are some example Boot images:

Knoppix - a fun version a Linux that runs on a CD.
http://developer.linuxtag.net/knoppix/bootdisks

DOS - everyone's favorite
http://www.freedos.org/freedos/files

OR - you can extract "Microsoft Corporation.img" from the Windows XP CD using ISO Buster.
http://www.isobuster.com

3) Emulation Type: Floppy_144MB is always a good choice.

4) Load segment and sectors are reserved for advanced users. The defaults will work fine.

5) Disable ISO File Delimiters - Use ISO9660 Version Delimiters. This is required for some bootable images (e.g. - Windows 2000).

6) Enforce ISO Level 1 – Set ISO compliance level (1 or 2). This property is only valid for the discs ISO9660 volume only.

Once you have selected the Boot options you like, click the OK button to exit. Then when you Burn a Data CD or DVD it will be bootable. Have Fun!


H
Security Rights

Security Rights

Administrative rights are required to burn a CD or DVD.

To give CD/DVD rights to a non-administrative user, do the following:

1) Open 'Control Panel' and click on 'Administrative Tools'.
2) Double click on 'Local Security Policy'.
3) Double click on 'Security Options'.
4) Double click on 'Restrict CD-ROM access to locally logged-on users only'.
5) Click on Enabled.

Or

You can Install NMSAccess
This service will provide CD/DVD access for any user under NT/XP/2000 regardless of Security Policies.

Download NMSAccess.exe

VERY IMPORTANT:
NMSAccess must only be used on NT4/2000/XP systems (Not Windows 98/ME/95). You must have Administrative Rights to install or remove the service. After installation, every time the machine boots, NMSAccess will start automatically as needed.

INSTALLING:

1) Copy the NMSAccess.exe to any location (system32 is preferred).

2) To install the service from the command window use the following parameters:
[Installed Path]\NMSAccess.exe -install

REMOVING/UNINSTALL:

1) To stop the service and remove it from the system start-up use the following parameters:
[Installed Path]\NMSAccess.exe -remove

2) Delete the service from installed path.

TESTING INSTALLATION (After install):

1) Log into the Windows NT4/2000/XP OS as a user with No Administrative Rights.
2) Run the Cheetah CD Burner or Cheetah DVD Burner.
3) If no CD/DVD drives appear in the drive list (assuming a burner exists), the service is installed incorrectly.
4) If CD/DVD drives appear in the drive list (assuming a burner exists), the service is installed correctly.